<div ng-include="'navbar.html'"></div>
<div ng-include="'slider.html'"></div>
<div class="content" style="margin-top: 1em;">
    <div class="container-fluid">
        <div class="row">
            <div class="col-md-12">
                <div class="card">
                    <div class="header">
                        <center>
                            <h3 class="title text-warning">Horarios de Atención</h3></center>
                    </div>
                    <div class="content">
                        <div>
                            <p style="text-align: center;"><strong>Civil</strong>: Miércoles y Viernes de 08:00 am - 10:15 am</p>
                            <p style="text-align: center;"><strong>Penal</strong>: Martes y Jueves de 02:00 pm - 04:15 pm</p>
                            <p style="text-align: center;"><strong>Familia</strong>: Martes y Jueves de 08:00 am - 10:15 am</p>
                            <p style="text-align: center;"><strong>Laboral</strong>: Miércoles y Viernes de 02:00 pm - 04:15 pm</p>
                            <p style="text-align: center;"><strong>Comercial</strong>: Miércoles de 09:30 am – 11:45 am</p>
                            <p style="text-align: center;"><strong>Ambiental y Protección Animal</strong>: Lunes de 08:00 am – 10:15 am</p>
                            <p>&nbsp;</p>
                            <p style="text-align: center;"><strong>Centro de Orientación a la Mujer</strong></p>
                            <p style="text-align: center;">&nbsp;En cualquiera de los horarios anteriormente enunciados dependiendo de la atención Jurídica. Apoyo Psicosocial por parte de Trabajo Social de Lunes a Viernes en el horario de 08:00 am – 12:00 m y de 02:00 pm – 06:00 pm.</p>
                            <p>&nbsp;</p>
                            <p style="text-align: center;"><strong>Personas en Condición de Discapacidad</strong></p>
                            <p style="text-align: center;">La atención para personas en Condición de Discapacidad Auditiva, en cualquiera de las áreas antes mencionadas, se realizará los días martes de 08:00 am a 10:15 am. En el caso de&nbsp; tratarse cualquier otra Condición de Discapacidad, se atenderá en los horarios señalados anteriormente por área.</p>
                            <hr>
                            <p style="text-align: center;">
                                <br><strong>CASAS DE JUSTICIA </strong>
                                <br><strong>(Todas las áreas del Derecho)</strong></p>
                            <table border="0" style="border-collapse: collapse;" cellspacing="0" cellpadding="0" align="center">
                                <tbody>
                                    <tr>
                                        <td style="width: 200px; padding: 0cm 5.4pt;" valign="top">
                                            <p style="margin-right: -44pt;"><strong><span style="font-size: 11pt; font-family: 'Times New Roman', serif;">&nbsp; &nbsp; &nbsp;&nbsp;</span></strong></p>
                                            <p style="text-align: center;"><strong>CHIQUINQUIRÁ</strong>
                                                <br>Martes y Jueves
                                                <br>8:00 a.m. a 10:15 a. m.<strong><span style="font-size: 11pt; font-family: 'Times New Roman', serif;"></span></strong></p>
                                            <p>&nbsp;</p>
                                        </td>
                                        <td style="width: 200px; padding: 0cm 5.4pt;" valign="top">
                                            <p style="margin-right: -44pt;"><strong><span style="font-size: 11pt; font-family: 'Times New Roman', serif;">&nbsp; &nbsp; &nbsp;</span></strong></p>
                                            <p style="text-align: center;"><strong>COUNTRY</strong>
                                                <br>Martes y Jueves
                                                <br>8:00 a.m. a 10:15 a. m.</p>
                                            <p style="margin-right: -44pt;"><strong><span style="font-size: 11pt; font-family: 'Times New Roman', serif;">&nbsp; &nbsp;&nbsp;</span></strong></p>
                                        </td>
                                        <td style="width: 200px; padding: 0cm 5.4pt;" valign="top">
                                            <p style="margin-right: -44pt;"><strong><span style="font-size: 11pt; font-family: 'Times New Roman', serif;">&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;</span></strong></p>
                                            <p style="text-align: center;"><strong>CANAPOTE</strong>
                                                <br>Miércoles
                                                <br>8:00 a.m. a 10:15 a. m.</p>
                                            <p style="margin-right: -44pt;"><strong><span style="font-size: 11pt; font-family: 'Times New Roman', serif;"></span></strong></p>
                                        </td>
                                    </tr>
                                </tbody>
                            </table>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- end row -->
    </div>
    <footer class="footer">
        <div class="container-fluid">
            <p class="copyright pull-right">
                &copy; 2018 <a  class="text-warning">Consultorio Juridico CURN</a>, Estamos para ayudarte.
            </p>
        </div>
    </footer>